By using AWS re:Post, you agree to the Terms of Use
/Is it possible to force PostGres Database from 9.6.23 to 10.x even though receiving a must be upgraded to 12 or higher?/

Is it possible to force PostGres Database from 9.6.23 to 10.x even though receiving a must be upgraded to 12 or higher?

0

Is it possible to force PostGres Database from 9.6.23 to 10.x even though receiving a must be upgraded to 12 or higher? Message: "The RDS for PostgreSQL 9.6 end-of-life date is approaching. Your database is using a version that must be upgraded to 12 or higher as soon as possible. We plan to automatically upgrade RDS for PostgreSQL 9.6 databases to 12 starting April 26, 2022."

1 Answers
0

Version 12 is the version AWS is advising you to upgrade to. Here is a list that show valid upgrade paths. https://docs.aws.amazon.com/AmazonRDS/latest/UserGuide/USER_UpgradeDBInstance.PostgreSQL.html Scroll down about a quarter of the way down to see the list.

answered a month ago

You are not logged in. Log in to post an answer.

A good answer clearly answers the question and provides constructive feedback and encourages professional growth in the question asker.

Guidelines for Answering Questions